package com.example.administrator.zhapp.entity;

/**
 * Created by Rehome-rjb1 on 2017/7/24.
 */

public class XsDqgzYqQxSaveBean {

    private String action;
    private String zc;
    private String zxid;
    private String bglx;
    private String bgms;
    private String bgxgr;
    private String bgyq;
    private String bgbc;
    private String sqr;

    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public String getZc() {
        return zc;
    }

    public void setZc(String zc) {
        this.zc = zc;
    }

    public String getZxid() {
        return zxid;
    }

    public void setZxid(String zxid) {
        this.zxid = zxid;
    }

    public String getBglx() {
        return bglx;
    }

    public void setBglx(String bglx) {
        this.bglx = bglx;
    }

    public String getBgms() {
        return bgms;
    }

    public void setBgms(String bgms) {
        this.bgms = bgms;
    }

    public String getBgxgr() {
        return bgxgr;
    }

    public void setBgxgr(String bgxgr) {
        this.bgxgr = bgxgr;
    }

    public String getBgyq() {
        return bgyq;
    }

    public void setBgyq(String bgyq) {
        this.bgyq = bgyq;
    }

    public String getBgbc() {
        return bgbc;
    }

    public void setBgbc(String bgbc) {
        this.bgbc = bgbc;
    }

    public String getSqr() {
        return sqr;
    }

    public void setSqr(String sqr) {
        this.sqr = sqr;
    }
}
